SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000411SiT!incidentspublic2009-01-16 14:092011-02-14 13:18
Reporternicdev 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000411: Ability to send/forward the entire case history to another person internal or external
Descriptionsometimes we have to refer to others in the company, and we need to forward (directly from the incident window) the entire case history for review, because the R&D engineering team do not have access to our tracking system.

and the same can be said for sending to outside engineers or even the production engineer in the factory.

TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000289closed Ability to include whole incident log in an email template 
related to 0000624resolvedkieran Incident Update Email Template to include the latest update made 
child of 0000010assignedivan [META] Basic Escalations 

-  Notes
User avatar (0001040)
ivan (administrator)
2009-05-11 15:56

This will be possible once we add the appropriate template variable. as discussed.
User avatar (0002203)
paulh (administrator)
2009-12-04 09:56

Not really sure of the benefit of this, could be useful in external escalations though suspect its better to send only the pertinent details rather than everything as otherwise you could end up sending lots of irrelevent/confusing details
User avatar (0002204)
ivan (administrator)
2009-12-04 10:13

It would probably need to be restricted to only the information that is "customer visible". I also see it being potentially confusing but if it's something that somebody needs I'm all for adding it.
User avatar (0003010)
kieran (administrator)
2010-04-10 21:17

Added in git commit http://gitorious.org/sit/sit/commit/b75f4e9279b8c8909ce31428980323f28d783cde [^]

Can be used via the {updatetext} trigger variable. By default it will include one update, adding a trigger parameter e.g. 'numupdates = 5' will add 5 and 'numupdates = -1' will add all (use with caution!)

- Issue History
Date Modified Username Field Change
2009-01-16 14:09 nicdev New Issue
2009-04-16 20:47 ivan Relationship added related to 0000624
2009-05-11 15:56 ivan Note Added: 0001040
2009-05-11 15:56 ivan Status new => confirmed
2009-12-04 09:55 paulh Relationship added duplicate of 0000289
2009-12-04 09:56 paulh Note Added: 0002203
2009-12-04 10:13 ivan Note Added: 0002204
2010-02-22 13:56 ivan Relationship added child of 0000010
2010-04-10 21:17 kieran Note Added: 0003010
2010-04-10 21:17 kieran Assigned To => kieran
2010-04-10 21:17 kieran Status confirmed => resolved
2010-04-10 21:17 kieran Resolution open => fixed
2010-04-10 21:17 kieran Fixed in Version => Current GIT
2010-04-10 21:17 kieran Target Version => 4.0
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker